<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Silksongn't</title>
    <link rel="icon" type="image/jpg" href="src/alexelcapoUwu.jpg">
</head>
<body>
    <audio controls>
        <source src="src/audio/ChinoGritandoAlexelcapo.mp3" type="audio/mp3"
    </audio>
</body>
</html>